.header {
    margin-bottom: 2em;
}

.user-icon {
    margin-right: 2em;
}


.cart-menu {
    background-color: transparent;
    border: none;

}


.example-card {
    width: 300px;
    height: 89px;
}

mat-card-title-group {

    display: flex;
    justify-content: flex-end;
    width: 100%;
    flex-direction: row-reverse;
    align-items: center;

}

mat-card-header {

    padding: 4px 16px 5px;
}

mat-card {
    justify-content: space-around;
    border-radius: 0px;
}



mat-card-title {
    font-size: 13px !important;
    line-height: 16px;
    font-size: 11px;
}

mat-card-subtitle {
    font-size: 9px;
    line-height: 14px;
}

mat-card-content {
    font-size: 9px;
}

img {
    width: 104px !important;
    height: 67px !important;
    margin-right: 1em;

}

.total-card {
    height: 100px;
}

.total-group-container {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
}

.total {
    font-size: 1.3em;
    color: black;
    margin-right: 1em;
}

.total-container {
    display: flex;
    margin-bottom: 1em;
}

.d-flex {
    align-items: center;
}

.user-link {
    color: inherit;
}

.navbar-brand {}

.cart-icon {
    margin-right: 1.5em;
    margin-top: 4px;
}


.translate-middle {
    transform: translate(-200%, -50%) !important;
}